@charset "utf-8";
/* CSS Document */

.nav{
    font-size:18px;
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-weight:600;
	color:#5E5326;
	display:block;
	width:142px;
	float:left;
	height:20px;
	line-height:20px;
	text-align:center;
	border-right-color:#FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.nav a{
 font-size:18px;
 color:#5E5326;
 text-decoration:none;

}

.nav a:hover{
 font-size:18px;
 color:#1c3d20;
 
}


.nav_pic{
    font-size:15px;
	text-decoration:none;
	color:#FFFFFF;
	
	
}

.nav_pic a{
 font-size:15px;
 color:#FFFFFF;
 text-decoration:none;

}

.nav_pic a:hover{
 font-size:15px;
 color:#1c3d20;
 
}

.date{
	font-size:15px;
 color:#336600;
 font-weight:600;
	
	}

.content_noline{
 font-size:15px;
 color:#333333;
 text-decoration:none;
 line-height:25px;

	}
.content_noline a{
 font-size:15px;
 color:#333333;
 text-decoration:none;
 line-height:25px;

	}	
.content_noline a:hover{
	 font-size:15px;
 color:#666666;
 text-decoration:none;
 line-height:25px;
	}	
	
.index_title{
    font-size:15px;
	color:#333366;
	font-weight:600;
	line-height:18px;
	padding-left:15px;
	
}
.index_content_dashed{
    font-size:15px;
	color:#223b25;
	text-decoration:none;
	
	
}
.index_content_dashed a{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:15px;
	color:#223b25;
	text-decoration:underline;
		
}

.index_content_dashed a:hover{
    font-size:15px;
	color:#305534;
		
}

.index_content{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:15px;
	color:#333333;
	text-decoration:none;
	line-height:25px;
	
	
}

.index_content a{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:15px;
	color:#333333;
	text-decoration:none;
		
}

.index_content a:hover{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:15px;
	color:#333333;
	text-decoration: underline;
		
}

.index_title_w{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:13px;
	color:#ffffff;
	
	line-height:18px;
	padding-left:10px;
	
}
.h1{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-size:18px;
	font-weight:600;
	color:#87aa80;
}
.h2{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-size:15px;
	
	color:#657496;
}
.h3{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-size:15px;
	
	color:#89712C;
}

.sub_title{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
    font-size:15px;
	color:#214121;
	font-weight:600;
	line-height:18px;
	padding-left:40px;
	
}
.content{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-size:15px;
	color:#333333;
	line-height:33px;

}
.content a{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
	font-size:15px;
	color:#333333;
	line-height:33px;
	text-decoration: underline;

}
.content a:hover{
	font-size:15px;
	color:#666666;
	line-height:33px;
	text-decoration: underline;

}
.note{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
 font-size:15px;
 color:#a70d0d;
}

.pic_note{
	font-family:'Noto Sans TC', Arial, 'Microsoft JhengHei', Droid Sans, Helvetica, 'Heiti TC', sans-serif;
 font-size:13px;
 color:#575757;
 line-height:20px;
}
.pic_note a{
 font-size:13px;
 color:#575757;
 line-height:20px;
 text-decoration:underline;
}
.pic_note a:hover{
 font-size:13px;
 color:#575757;
 line-height:20px;
 text-decoration:underline;
}
